<?php
    define('SYSTEM_PATH', 'System');
    define('APP_NAME', 'bpimarket');
    define('APP_PATH', 'Home');
    define ('WEB_ROOT',dirname(__FILE__));

    if (!is_file(WEB_ROOT . '/data/install.lock')) {
        header('Location: /install.php');
        exit;
    }

    require_once SYSTEM_PATH . '/system.php';
    App::run();
?>